Package Details: discord-qt 0.5.1-1

Git Clone URL: https://aur.archlinux.org/discord-qt.git (read-only, click to copy)
Package Base: discord-qt
Description: Discord client powered by Node.JS and Qt Widgets.
Upstream URL: https://github.com/ruslang02/discord-qt
Licenses: GPL
Provides: discord-qt
Submitter: sperg512
Maintainer: sperg512
Last Packager: sperg512
Votes: 0
Popularity: 0.000000
First Submitted: 2021-02-09 04:23
Last Updated: 2021-02-09 04:23

Latest Comments

simona commented on 2021-04-18 10:10

starting miss apprun....

ljmf00 commented on 2021-03-18 16:06

The QT5 version should match the archlinux dependency to avoind having Discord-Qt [warn] [PreLaunchConfigManager] Could not load config file. Discord-Qt: symbol lookup error: /usr/lib/discord-qt/dist/nodegui_core.node: undefined symbol: _ZdlPvm, version Qt_5

This package doesn't not work in the current state even if compiled in an isolated environment. The package should also be deleted and changed to match -bin as it doesn't compile from source and rather translated from a Debian package.

Vial commented on 2021-03-06 18:31

Does someone knows if this version still have the screen sharing with multiple monitor problem ?

sperg512 commented on 2021-02-15 17:36

@fakeDeltatime that undefined symbol I already know of. For some reason, it works only for me and not anybody else...

discord-qt-appimage should provide Discord-Qt or discord-qt to launch, as well as a .desktop file. Not sure why you couldn't find anything to launch.

And I could change the binary name to discord-qt but honestly I'm too lazy.

fakeDeltatime commented on 2021-02-14 22:53

I'm unable to launch either this, or discord-qt-appimage. discord-qt-appimage doesn't provide any program to launch, and discord-qt provides the following when launching via a terminal:

$ Discord-Qt [warn] [PreLaunchConfigManager] Could not load config file. Discord-Qt: symbol lookup error: /usr/lib/discord-qt/dist/nodegui_core.node: undefined symbol: _ZdlPvm, version Qt_5

Also, the program command provided by this is Discord-Qt, instead of discord-qt, could this be changed? I haven't seen many commands that use uppercase characters instead of lowercase, and I don't think it's necessary to use uppercase characters here, especially since a full lower case discord-qt would make the normal discord.

sperg512 commented on 2021-02-09 05:02

hi i cant get this to work and have no idea how to, dont flag out of date and instead try to help please and thank you